body,
html {
  height: 100%;
  background: #fff;
}
body {
  padding-top: 68px;
}
p {
  font-size: 1.3em;
  font-weight: 300;
}
input {
  font-size: 1.3em !important;
}
a,
avisited,
aactive {
  color: #bc4048;
}
nav {
  position: fixed;
  -webkit-box-shadow: none;
  box-shadow: none;
  z-index: 99999;
  -webkit-transition: box-shadow 0.3s;
  -moz-transition: box-shadow 0.3s;
  -o-transition: box-shadow 0.3s;
  -ms-transition: box-shadow 0.3s;
  transition: box-shadow 0.3s;
  top: 0;
  height: 68px;
}
.nav-wrapper {
  padding: 0 4%;
}
.brand-logo img {
  margin-top: 6px;
  height: 57px;
}
.dropdown-content {
  z-index: 999999;
}
.btn-icon {
  height: 68px;
}
.btn-icon i {
  font-size: 2.6rem !important;
}
.script {
  font-family: "Grand Hotel", "Roboto", sans-serif;
  margin-left: -12px;
}
.center-geometry {
  position: fixed;
  width: 2px;
  height: 100%;
  left: 50%;
  margin-left: -1px;
  top: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 9999999;
}
.icon {
  padding-top: 2px;
  padding-right: 6px;
  width: 24px;
  height: 24px;
}
.icon img {
  width: 100%;
}
footer {
  padding: 20px 0;
  background: #bc4048;
}
footer h4 {
  color: #fff;
  font-weight: bold;
  font-size: 1.2em;
}
footer li a {
  color: #fff;
  border-bottom: 1px solid rgba(255,255,255,0);
  -webkit-transition: border 500ms ease;
  -moz-transition: border 500ms ease;
  -o-transition: border 500ms ease;
  -ms-transition: border 500ms ease;
  transition: border 500ms ease;
}
footer li a:hover {
  border-bottom: 1px solid #fff;
}
.footer-logo {
  text-align: center;
}
.footer-logo img {
  padding-top: 14px;
  height: 200px;
}
/* sticky footer */
.footer,
.sticky-wrap:after {
  height: 226px;
}
.sticky-wrap {
  min-height: 100%;
  margin-bottom: -266px;
}
.sticky-wrap:after {
  content: "";
  display: block;
}
.page-wrap:after {
  height: 266px;
}
.form-relative {
  padding-top: 1px;
  position: relative;
}
.form-relative .row {
  margin-bottom: 0;
}
label.input-error,
label.input-error.active {
  display: none;
  text-align: right;
  right: 0;
  left: auto;
  font-size: 1rem;
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  -ms-transform: none;
  transform: none;
  color: #bc4048;
}
.form-error {
  height: 30px;
  font-weight: bold;
  margin-bottom: 0;
  text-align: center;
}
.form-error p {
  position: relative;
  top: -3px;
  text-align: center;
  margin-top: 0;
  display: none;
}
.loading-overlay {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(255,255,255,0.7);
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 999;
}
.loading-overlay.strawberry {
  background-color: rgba(188,64,72,0.8);
}
.form-toast {
  position: absolute;
  top: 0;
  right: 0;
}
.fa.prefix {
  margin-top: 7px;
}
.fadein {
  -webkit-animation: fadeInIntro 1s;
  -moz-animation: fadeInIntro 1s;
  -o-animation: fadeInIntro 1s;
  -ms-animation: fadeInIntro 1s;
  animation: fadeInIntro 1s;
}
.fadeslide {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -webkit-animation: fadeSlide 2.4s infinite;
  -moz-animation: fadeSlide 2.4s infinite;
  -o-animation: fadeSlide 2.4s infinite;
  -ms-animation: fadeSlide 2.4s infinite;
  animation: fadeSlide 2.4s infinite;
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  -o-animation-delay: 2s;
  -ms-animation-delay: 2s;
  animation-delay: 2s;
}
.bounce {
  -webkit-animation: bounce 2s infinite;
  -moz-animation: bounce 2s infinite;
  -o-animation: bounce 2s infinite;
  -ms-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}
.one {
  -webkit-animation: animatedIntro 1s;
  -ms-animation: animatedIntro 1s;
  -o-animation: animatedIntro 1s;
  -webkit-animation: animatedIntro 1s;
  -moz-animation: animatedIntro 1s;
  -o-animation: animatedIntro 1s;
  -ms-animation: animatedIntro 1s;
  animation: animatedIntro 1s;
}
.two {
  -webkit-animation: animatedIntro 1.5s;
  -ms-animation: animatedIntro 1.5s;
  -o-animation: animatedIntro 1.5s;
  -webkit-animation: animatedIntro 1.5s;
  -moz-animation: animatedIntro 1.5s;
  -o-animation: animatedIntro 1.5s;
  -ms-animation: animatedIntro 1.5s;
  animation: animatedIntro 1.5s;
}
.three {
  -webkit-animation: animatedIntro 2s;
  -ms-animation: animatedIntro 2s;
  -o-animation: animatedIntro 2s;
  -webkit-animation: animatedIntro 2s;
  -moz-animation: animatedIntro 2s;
  -o-animation: animatedIntro 2s;
  -ms-animation: animatedIntro 2s;
  animation: animatedIntro 2s;
}
@-moz-keyframes fadeInIntro {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  100% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
}
@-webkit-keyframes fadeInIntro {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  100% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
}
@-o-keyframes fadeInIntro {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  100% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
}
@keyframes fadeInIntro {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  100% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
}
@-moz-keyframes animatedIntro {
  0% {
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -o-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  55% {
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -o-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  100% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
}
@-webkit-keyframes animatedIntro {
  0% {
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -o-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  55% {
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -o-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  100% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
}
@-o-keyframes animatedIntro {
  0% {
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -o-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  55% {
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -o-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  100% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
}
@keyframes animatedIntro {
  0% {
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -o-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  55% {
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -o-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  100% {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
}
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    -moz-transform: translateY(-30px);
    -o-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    -o-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    -moz-transform: translateY(-30px);
    -o-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    -o-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-o-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    -moz-transform: translateY(-30px);
    -o-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    -o-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    -moz-transform: translateY(-30px);
    -o-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    -o-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-moz-keyframes fadeSlide {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transform: translateY(-60px);
    -moz-transform: translateY(-60px);
    -o-transform: translateY(-60px);
    -ms-transform: translateY(-60px);
    transform: translateY(-60px);
  }
  10% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  35% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  80% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  100% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
}
@-webkit-keyframes fadeSlide {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transform: translateY(-60px);
    -moz-transform: translateY(-60px);
    -o-transform: translateY(-60px);
    -ms-transform: translateY(-60px);
    transform: translateY(-60px);
  }
  10% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  35% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  80% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  100% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
}
@-o-keyframes fadeSlide {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transform: translateY(-60px);
    -moz-transform: translateY(-60px);
    -o-transform: translateY(-60px);
    -ms-transform: translateY(-60px);
    transform: translateY(-60px);
  }
  10% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  35% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  80% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  100% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
}
@keyframes fadeSlide {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transform: translateY(-60px);
    -moz-transform: translateY(-60px);
    -o-transform: translateY(-60px);
    -ms-transform: translateY(-60px);
    transform: translateY(-60px);
  }
  10% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  35% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
  }
  80% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
  }
  100% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }
}
.prefix.active {
  color: #bc4048 !important;
}
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=url]:focus,
input[type=date]:focus,
input[type=tel]:focus,
input[type=number]:focus,
input[type=search]:focus,
textarea:focus.materialize-textarea {
  border-bottom: 1px solid #bc4048;
  -webkit-box-shadow: 0 1px 0 0 #bc4048;
  box-shadow: 0 1px 0 0 #bc4048;
}
.input-field input[type=text]:focus+label,
.input-field input[type=password]:focus+label,
.input-field input[type=email]:focus+label,
.input-field input[type=url]:focus+label,
.input-field input[type=date]:focus+label,
.input-field input[type=tel]:focus+label,
.input-field input[type=number]:focus+label,
.input-field input[type=search]:focus+label,
.input-field textarea:focus.materialize-textarea+label {
  color: #bc4048;
}
.strawberry .input-field label {
  color: #fff;
}
.strawberry .prefix.active {
  color: #fff !important;
}
.strawberry input[type=text],
.strawberry input[type=password],
.strawberry input[type=email],
.strawberry input[type=url],
.strawberry input[type=date],
.strawberry input[type=tel],
.strawberry input[type=number],
.strawberry input[type=search],
.strawberry textarea.materialize-textarea {
  border-bottom: 1px solid #fff !important;
  color: #fff !important;
}
.strawberry input[type=text]:focus,
.strawberry input[type=password]:focus,
.strawberry input[type=email]:focus,
.strawberry input[type=url]:focus,
.strawberry input[type=date]:focus,
.strawberry input[type=tel]:focus,
.strawberry input[type=number]:focus,
.strawberry input[type=search]:focus,
.strawberry textarea:focus.materialize-textarea {
  border-bottom: 1px solid #fff !important;
  -webkit-box-shadow: 0 1px 0 0 #fff !important;
  box-shadow: 0 1px 0 0 #fff !important;
  color: #fff !important;
}
.strawberry .input-field input[type=text]:focus+label,
.strawberry .input-field input[type=password]:focus+label,
.strawberry .input-field input[type=email]:focus+label,
.strawberry .input-field input[type=url]:focus+label,
.strawberry .input-field input[type=date]:focus+label,
.strawberry .input-field input[type=tel]:focus+label,
.strawberry .input-field input[type=number]:focus+label,
.strawberry .input-field input[type=search]:focus+label,
.strawberry .input-field textarea:focus.materialize-textarea+label {
  color: #fff !important;
}
.btn,
.btn-large {
  background-color: #bc4048;
}
.btn:hover,
.btn-large:hover {
  background-color: #ce4b54;
}
button:focus {
  background-color: #ce4b54;
}
.btn.white,
.btn-large.white {
  background-color: #fff;
  color: #bc4048;
}
.btn.white:hover,
.btn-large.white:hover {
  background-color: #fff;
}
button.white:focus {
  background-color: #fff;
}
nav.strawberry {
  background: #bc4048;
  color: #fff;
  border-bottom: none;
}
nav ul li {
  line-height: 68px;
}
#web-nav a {
  color: #bc4048;
  -webkit-transition: color 0.3s;
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  -ms-transition: color 0.3s;
  transition: color 0.3s;
}
#web-nav a:hover {
  color: #fff;
}
#web-nav li:hover,
#web-nav li.active {
  color: #fff;
  background-color: #bc4048;
}
.dropdown-content li>a,
.dropdown-content li>span {
  color: #bc4048;
}
.modal {
  padding: 0;
  background: #fff;
  color: #bc4048;
  max-width: 700px;
}
.modal h4,
.modal p {
  text-align: center;
}
.modal-footer {
  padding: 4px 6px;
}
.modal-content {
  padding: 24px;
}
.modal-action {
  float: right;
  margin: 6px 0;
}
.button-collapse {
  color: #bc4048;
}
#toast-container {
  z-index: 99999999;
}
